Subject: Native!

From: Mike Shaver <[email-masked]>
Date: Fri, 4 Jul 1997 15:52:45 -0400 (EDT)

I've grabbed Ralf's cpio'd super-root and now I have a native
compiler.

Some day, I'll figure you what was wrong with mine.  In the meantime,
I'm going to try to get the Indy booting off local disk, because the
NFS stuff is a little sloooooooow.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>              Commando Developer - Whatever It Takes
#>                                                                     
#> "See, you not only have to be a good coder to create a system like
#>    Linux, you have to be a sneaky bastard too." - Linus Torvalds